body{
  font-family: 'Montserrat';
}
#title{
  background-color: #35D679;
}
.container-fluid{
  padding:3% 15% 7%;

}
h1{
  font-family: 'Montserrat-black', sans-serif;
  font-size:3.5rem;
  line-height:1.5;
  color:white;
}
h2{
  font-size:3rem;
  line-height:1.5;
  margin-bottom: 2rem;
}
.navbar{
  padding-bottom: 4.5rem;
}
.navbar-brand{
  font-size: 2.5rem;
  font-family: 'Ubunto';
}
.nav-item{
  padding:0 18px;
}
.nav-link{
  font-size: 1.2rem;
}
.download-button{
  margin:5% 3% 5% 0;
}
.image-title{
  transform: rotate(20deg);
  padding-bottom:30px;
  position: absolute;
}
#features{
  padding:7% 15%;
  background-color: #ffffff;
position: relative;
z-index: 1;
}
.feature-box{
  text-align: center;
}
.icon{
  color:#35D679;
}
p{
  color: #afafaf;
}
.icon{
  margin-bottom: 1rem;
}
#testimonials{
  text-align: center;
  background-color:#35D679;
  color: #ffffff;
}
.carousel-item{
    padding:7% 15%;
}
.testimonial-img{
  width:10%;
  margin:20px;
}
#press{
    background-color:#35D679;
    padding-bottom:3%;
    text-align: center;
}
.press-logo{
  width:13%;
  margin:20px 20px 50px;
}
#pricing{
  padding:100px;
  text-align: center;
}
.cardstamp {
  padding:3% 2%;
}
#cta{
  background-color: #35D679;
  padding:7% 15%;
  color: #fff;
  text-align: center;
  font-family: 'Montserrat-black', sans-serif;
    font-weight: bold;
}
.h3footer{
    font-size: 2.5rem;
}
#footer{
  padding:7% 15%;
  text-align: center;
}
.footer-link{
  padding:0 2%;
}
.footer-img{
  width:28px;
}
@media (max-width:990px) {
  .image-title{
    position: static;
    transform: rotate(0);
    width:88%;
  }
    #title{
  text-align: center;
  }
.image-title{
  position: static;
  transform: rotate(0);
}
  p{
    font-size:1.8rem;
  }
  .navbar{
    font-size:1.5rem;
  }
}
